@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap);
:not(i){font-family:Montserrat,sans-serif!important}
b,strong{font-weight:600}
.common-heading .elementor-heading-title{font-size:21px!important;letter-spacing:2px!important;font-weight:400!important;line-height:1.5!important;color:#000;margin-bottom:15px}
.common-subheading{margin:0!important}
.common-subheading *{font-size:17px;line-height:32px;font-weight:500;margin:8px 0!important;color:#2d3748}
.elementor-widget-text-editor{margin:0!important}
p{font-size:15px;line-height:1.9;font-weight:400;margin:0 0 7px;color:#2d3748}
ul{margin:0 0 7px}
ul li{font-size:15px;color:#2d3748}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated{padding:0 15px}
.common-btn a.elementor-button{border-radius:0;padding:14px 44px;font-size:13px;font-weight:600;letter-spacing:2px!important;line-height:100%;text-transform:uppercase}
.common-btn a.elementor-button *{letter-spacing:1px}
header#masthead .elementor-column .elementor-widget-image{display:flex;justify-content:flex-start}
header#masthead .elementor-column.elementor-element-d12995b{display:flex;align-items:center}
header#masthead .elementor-column.elementor-element-d12995b .hfe-nav-menu__layout-horizontal li.menu-item a.hfe-menu-item{font-size:14px;margin-right:20px;font-weight:400}
header#masthead .elementor-top-section{border-bottom:1px solid #ddd}
.main-banner .elementor-column.elementor-col-100.elementor-top-column>.elementor-widget-wrap{padding-top:0}
.what-we-do-section .common-heading .elementor-heading-title,.who-we-are .common-heading .elementor-heading-title, .water-section .common-heading .elementor-heading-title{margin:0}
.residential-section .common-heading.elementor-widget-heading{margin-bottom:10px}
.residential-section .elementor-widget-icon-list ul.elementor-icon-list-items>li.elementor-icon-list-item{font-size:16px;line-height:28px}
.residential-section .elementor-inner-section.elementor-element-081d4ec{margin:10px 0}
.residential-section .elementor-inner-section.elementor-element-081d4ec .elementor-column.elementor-inner-column>.elementor-widget-wrap{padding:0}
.residential-section .elementor-widget-icon-list ul.elementor-icon-list-items>li.elementor-icon-list-item>span,.residential-section .elementor-widget-icon-list ul.elementor-icon-list-items>li.elementor-icon-list-item>span>svg{color:#2d3748;fill:#2d3748}
.emergency-section .elementor-element-2e88cf1.common-heading{margin-top:25px!important}
.emergency-section .urgent-call{font-weight:600;color:#2d3748;font-size:17px}
.emergency-section .urgent-call a{color:#2d3748}
.faq-section .elementor-widget-heading{margin-bottom:0}
.faq-section .faq-ques h4{margin:0;font-size:18px;line-height:40px;font-weight:500}
.faq-section .faq-ques p:not(:last-of-type){margin-bottom:15px!important}
.faq-section .elementor-widget-divider{margin-bottom:0}
.need-help-section{padding:50px 0!important}
.need-help-section p{margin:0}
.need-help-section>.elementor-container{display:flex;align-items:center}
.cta-section .elementor-widget-text-editor{margin:0}
.cta-section .elementor-widget-text-editor strong{font-size:18px}
.basic-formula-section .geometry-para strong,.cta-section strong,.need-help-section strong,.water-section strong{font-weight:600}
.common-heading{margin:0!important}
.form-section .elementor-widget-fluent-form-widget form .ff-el-input--content input{border-radius:0;border:1px solid #cbd5e0;height:46px}
.form-section .elementor-widget-fluent-form-widget form .ff-t-container{gap:30px}
.form-section .elementor-widget-fluent-form-widget form .ff-el-input--content textarea{border:1px solid #cbd5e0;border-radius:0;min-height:120px}
.form-section .elementor-widget-fluent-form-widget form#fluentform_1 fieldset .ff_submit_btn_wrapper button.ff-btn.ff-btn-submit{border-radius:0;background-color:#669acc!important;font-size:13px;font-weight:600;padding:14px 44px;line-height:100%;letter-spacing:2px!important;text-transform:uppercase}
.form-section .elementor-widget-fluent-form-widget form .ff-el-input--label{margin-bottom:10px}
.form-section .elementor-widget-fluent-form-widget form .ff-el-input--label label{font-weight:400;color:#2d3748;font-size:15px}
.form-section .elementor-widget-fluent-form-widget form#fluentform_1 fieldset .ff_submit_btn_wrapper{margin:0}
.form-section .fluentform-widget-wrapper .ff-message-success {
    background-color: #50a547;
    color: white;
}
footer p{color:#fff}
footer .hfe-nav-menu__layout-horizontal .hfe-nav-menu li.menu-item a.hfe-menu-item{font-size:17px;font-weight:500;line-height:120%}
footer .footer-desc{margin:20px 0}
footer .footer-desc :not(i){font-size:17px;line-height:32px;font-weight:400}
footer .footer-desc ul.elementor-icon-list-items li.elementor-icon-list-item:last-of-type *{font-weight:500;word-break:normal}
footer .elementor-widget-divider{margin:0!important}
.error-404.not-found {
    max-width: 1300px;
    margin: 0 auto;
    text-align: -webkit-center;
}

.error-404.not-found .page-title {
    font-size: 40px;
    color: #000000;
    font-weight: 600;
}

.error-404.not-found form.search-form {
    width: 80%;
}

.error-404.not-found form.search-form input.search-submit {
    background: #669acc;
    font-size: 13px;
    padding: 14px 44px;
    line-height: 100%;
    font-weight: 600;
    text-transform: uppercase;
}
.footer-nav-widgets-wrapper.header-footer-group {
    display: none;
}
@media screen and (max-width:767px){
footer .footer-desc ul.elementor-icon-list-items{justify-items:center}
.common-heading .elementor-heading-title{line-height:32px!important}
.need-help-section{text-align-last:center}
}
@media screen and (max-width:1024px){
br{display:none}
section {
    padding: 30px 0;
}
header#masthead .elementor-top-section>.elementor-container{display:flex;flex-wrap:nowrap}
header#masthead .elementor-top-section>.elementor-container .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu .hfe-nav-menu__toggle.elementor-clickable{margin:0 0 0 auto}
.basic-formula-section>.elementor-container,.need-help-section>.elementor-container,.residential-section .elementor-inner-section.elementor-element-081d4ec>.elementor-container,.water-section>.elementor-container,.welcome-section>.elementor-container,.what-we-do-section>.elementor-container,.who-we-are>.elementor-container{gap:20px}
footer .footer-desc>.elementor-container{gap:30px}
footer .hfe-nav-menu__align-center.hfe-submenu-icon-arrow.hfe-submenu-animation-none.elementor-widget.elementor-widget-navigation-menu {margin: 0;}
}
@media (max-width: 1399px){
	.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1170px;
}
}
@media screen and (min-width:1025px){
footer .hfe-nav-menu__layout-horizontal .hfe-nav-menu li.menu-item a.hfe-menu-item{margin-right:15px}
footer .footer-desc ul.elementor-icon-list-items li.elementor-icon-list-item:last-of-type{margin-top:15px}
section {
    padding: 60px 0;
}
.error404 #site-content {
    min-height: calc(100vh - 520px);
}
}